#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.6.1.0
visibility:           public
id:                   arch-hs-0.6.1.0-KhGKFCnpnE5GYrvkOVeCQv
key:                  arch-hs-0.6.1.0-KhGKFCnpnE5GYrvkOVeCQv
license:              MIT
copyright:            2020 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  fa83bc283baf0b31b22a637233194491
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.FilesDB Distribution.ArchHs.Hackage
    Distribution.ArchHs.Internal.Prelude Distribution.ArchHs.Local
    Distribution.ArchHs.Name Distribution.ArchHs.OptionReader
    Distribution.ArchHs.PP Distribution.ArchHs.PkgBuild
    Distribution.ArchHs.PkgDesc Distribution.ArchHs.Types
    Distribution.ArchHs.Utils

hidden-modules:
    Data.Aeson.Ext Distribution.ArchHs.Internal.NamePresetLoader

import-dirs:          /usr/lib/ghc-8.10.3/site-local/arch-hs-0.6.1.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/arch-hs-0.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/arch-hs-0.6.1.0
hs-libraries:         HSarch-hs-0.6.1.0-KhGKFCnpnE5GYrvkOVeCQv
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-8.10.3/site-local/arch-hs-0.6.1.0/include
depends:
    Cabal-3.2.1.0 Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.4.1-2CAWo3gcbCSCjWuZ8mOFKc
    algebraic-graphs-0.5-5ePKsqI3XrI4GB76PMNZAp base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4-GG0FBgdKcUE8QOnxaglabU
    conduit-extra-1.3.5-5IHsIRBPVS52kRMEIWU6Zl containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0 filepath-1.4.2.1
    hackage-db-2.1.0-4vAUxMaXkiH1a0aJR37qJv
    megaparsec-9.0.1-7vExe5dm5yhBM6RklxpErg
    microlens-0.4.11.2-9caS3Frz8K54yIHXMtlddL
    microlens-th-0.4.3.8-Dz0myLFHWMh9n859WtyR1Z
    neat-interpolation-0.5.1.2-4qWFwcMqZIhBAGDKR3lt5n
    optparse-applicative-0.16.1.0-4DqXuTb6FDtAH8TMKfKbLt
    polysemy-1.4.0.0-BvtY6AVcdOVL5HGshsZXEr
    prettyprinter-1.7.0-HYe2CvtehtC2kOkaJuVY2h
    prettyprinter-ansi-terminal-1.1.2-GufBd2RZoys4n7KRsuum0a
    req-3.8.0-9zkeoWlwloA6ax41xeGD8c
    split-0.2.3.4-DVVqkKTtJSC3EV6Cy8sqE0
    tar-conduit-0.3.2-66aYQgkndYi7UDS0wl13mu template-haskell-2.16.0.0
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

